uuid: 4e889f2f-849a-4291-8fa2-75b46d4d7be5
langcode: de
status: false
dependencies:
  enforced:
    module:
      - simplenews
  module:
    - node
_core:
  default_config_hash: rCDGCl6pMFu6zZuErLQggKvmawfFDysFcZNCDL72U4M
id: node.email_plain
label: 'Email: Plain'
targetEntityType: node
cache: true
